struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Lukasz Lenart <lukaszlen...@apache.org>
Subject Re: Structs 2 Junit plugin
Date Fri, 24 May 2019 07:19:22 GMT
pt., 24 maj 2019 o 08:48 Kiran Kumar <kiranumarkv@gmail.com> napisał(a):
> While trying to execute Junit test cases for Struts 2 on  Zulu JDK 11.0 we
> are getting an error.
> The issue is the package org.apache.struts2 is accessible by more than one
> module (Struts 2 core module and Struts 2 Junit plugin module). And we have
> raised JIRA https://issues.apache.org/jira/browse/WW-5032?filter=-2. But
> still we have not received expected answer. We are making use of all latest
> versions of jars related to Struts 2.

As far I see you are using Eclipse and Eclipse provides its own set of
Struts JARs, try to disabled the one provided by Eclipse.

> Below is pom.xml for the sample project.
> <project.build.sourceEncoding>Cp1252</project.build.sourceEncoding>

Out of context: you should use UTF-8


Regards
-- 
Łukasz
+ 48 606 323 122 http://www.lenart.org.pl/

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@struts.apache.org
For additional commands, e-mail: user-help@struts.apache.org


Mime
View raw message